@font-face {
  font-family: 'Lato';
  src: url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/nsmVSYNUfYF9XfRB9kjtzj.woff2?time=1781395736) format('woff2'),
       url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/nsmVSYNUfYF9XfRB9kjtzj.woff?time=1781395736) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Lato';
  src: url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/GFej5xs8hByCjMeWFK4MWC.woff2?time=1781395736) format('woff2'),
       url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/GFej5xs8hByCjMeWFK4MWC.woff?time=1781395736) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/GwZ4SqAuPA4oHGfKf3mWs2.woff2?time=1781395736) format('woff2'),
       url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/GwZ4SqAuPA4oHGfKf3mWs2.woff?time=1781395736) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Lato';
  src: url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/fbUoZYzmJtcVznD5LzHbAD.woff2?time=1781395736) format('woff2'),
       url(https://user.lpcontent.net/fonts/7KLa6AE3FaouuiSRmbPrDM/ZdcBNfFgChBxjz5tq3Acp6/fbUoZYzmJtcVznD5LzHbAD.woff?time=1781395736) format('woff');
  font-weight: 700;
  font-style: italic;
}

